{
  "form":{
  "currency_symbol": "Currency Symbol",
  "currency_code": "Currency Code",
  "exchange_rate": "Exchange Rate (against base currency)",
  "currency_name_en": "Currency Name (English)",
  "currency_name_ar": "Currency Name (Arabic)",
  "add_currency": "Add Currency",
  "add": "Add ",
    "currencyManagement": "currency Management",
    "currencyManagementSubTitle": "Managing the currencies used in the system and exchange rates",
  "show_currency": "Show Currency",
  "id": "ID",
  "currency_ar": "Currency (Arabic)",
  "currency_en": "Currency (English)",
  "exchange_value": "Exchange Value",
  "is_default": "Base Currency",
  "update_currency": "Update Currency",
  "status":"Status"
}

}
